|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# ExtensionReturn Class Reference
(QWebPluginFactory::ExtensionReturn)
[QtWebKit module]

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support. More...

     #include <QWebPluginFactory>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support.

See also QWebPluginFactory::extension().